
#include "app.h"
//#include <crtdbg.h>

HWND FrameWnd=NULL;

int MainWidth=640,MainHeight=480;

char AppName[]="ZsnexBox";

// ------------------------------------ XBox Main ------------------------------------------


int MainCode()
{
  int ret=0;

  ret=LoopInit(); if (ret) { LoopExit(); return 1; }

  LoopQuit=0; LoopCode();
  LoopExit();

  return 0;
}
#include "custom_launch_params.h"

 
int __cdecl main()
{
  LD_LAUNCH_DASHBOARD launch;
  MainCode();
}


